Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

[Solved] QT SDK compatible with OS 10.5.8


Log in to reply